fields:
    name:
        label: 'rainlab.user::lang.user.name'
        span: auto
        type: text
    surname:
        label: 'rainlab.user::lang.user.surname'
        span: auto
        type: text
tabs:
    fields:
        email:
            label: 'rainlab.user::lang.user.email'
            tab: 'rainlab.user::lang.user.account'
            span: full
            type: text
        send_invite:
            type: checkbox
            label: 'rainlab.user::lang.user.send_invite'
            comment: 'rainlab.user::lang.user.send_invite_comment'
            tab: 'rainlab.user::lang.user.account'
            default: true
            context: create
        block_mail:
            label: 'rainlab.user::lang.user.block_mail'
            tab: 'rainlab.user::lang.user.account'
            type: checkbox
            span: full
            cssClass: field-align-above
            context: update
        password@create:
            label: 'rainlab.user::lang.user.create_password'
            comment: 'rainlab.user::lang.user.create_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: left
        password@update:
            label: 'rainlab.user::lang.user.reset_password'
            comment: 'rainlab.user::lang.user.reset_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: left
        password_confirmation:
            label: 'rainlab.user::lang.user.confirm_password'
            comment: 'rainlab.user::lang.user.confirm_password_comment'
            tab: 'rainlab.user::lang.user.account'
            type: password
            span: right
            context:
                - create
                - update
        username:
            label: 'rainlab.user::lang.user.username'
            tab: 'rainlab.user::lang.user.account'
            hidden: true
            span: left
            type: text
        groups:
            label: 'rainlab.user::lang.user.groups'
            tab: 'rainlab.user::lang.user.account'
            type: relation
            emptyOption: 'rainlab.user::lang.user.empty_groups'
        created_ip_address:
            label: 'rainlab.user::lang.user.created_ip_address'
            span: auto
            disabled: true
            tab: 'rainlab.user::lang.user.account'
            context: preview
            type: text
        last_ip_address:
            label: 'rainlab.user::lang.user.last_ip_address'
            span: auto
            disabled: true
            tab: 'rainlab.user::lang.user.account'
            context: preview
            type: text
        type:
            label: Gornushi
            options:
                simple: Adaty
                bussiness: Biznes
                ecommerce: 'Online Sowda'
            span: auto
            default: simple
            type: balloon-selector
            tab: Gurlushyk
        shop_title:
            label: 'Brend Ady'
            span: auto
            type: text
            comment: 'biznes ady'
            tab: Gurlushyk
        slogan:
            label: Slogan
            span: auto
            type: text
            comment: 'biznes shygary'
            tab: Gurlushyk
        work_time:
            label: 'Ish vagty'
            span: auto
            type: text
            tab: Gurlushyk
        map:
            label: Map
            size: ''
            span: auto
            type: textarea
            tab: Gurlushyk
        description:
            label: Maglumat
            size: ''
            span: auto
            type: textarea
            tab: Gurlushyk
        categories:
            label: Relation
            nameFrom: name
            descriptionFrom: description
            span: auto
            type: relation
            tab: Kategoriyalar
        is_featured:
            label: 'Bash Sahypa'
            span: auto
            disabled: 0
            type: switch
            tab: Suratlar
        is_instagram:
            label: 'Instagram Stilmi'
            span: auto
            type: switch
            tab: Suratlar
        is_category:
            label: 'Category Page'
            span: auto
            type: switch
            tab: Suratlar
        logo:
            label: Logo
            mode: image
            imageWidth: '100'
            imageHeight: '100'
            span: left
            type: mediafinder
            tab: Suratlar
        banner:
            label: Banner
            mode: image
            span: auto
            imageWidth: '200'
            type: mediafinder
            tab: Suratlar
secondaryTabs:
    fields:
        avatar:
            label: 'rainlab.user::lang.user.avatar'
            type: fileupload
            mode: image
            imageHeight: 260
            imageWidth: 260
            tab: Misc
